@charset "utf-8";
@media (min-width: 800px) {
.secondary{float: left; width: 265px; text-align: center; color: #2b2b2b; font-size: 20px; padding-bottom:30px; margin-bottom:20px; min-height:400px;}
.secondary h2{position: relative; line-height:60px; font-size: 20px; border-bottom: 1px solid #dbdbdb;}
.secondary h2:before{content: ""; display: block; position: absolute; right: -11px; top: 55px; width: 20px; height: 20px; border-radius: 50%; background-color: #fff; z-index: 9;}
.secondary ul li{line-height: 50px; font-size: 16px; margin-left: 20px; margin-right: 20px; border-bottom: 1px solid #ebebeb;}
.secondary ul li a{color: #2b2b2b;}
.secondary ul li.active a {color: #428BD1; }

.primary{ float: right; width: 935px; padding-left:15px; border-left: 1px solid #dbdbdb; margin-bottom:20px; margin-top:10px; min-height:400px;}
.mobile-title { display:none;}
#cmslist{ padding-left:15px; margin-bottom: 20px; border-top: 1px solid #dbdbdb; }
#cmslist ul li{ padding-top:20px;border-bottom:1px solid #e6e6e6; height:152px; overflow:hidden; margin-top:-4px\0; /* ie 8/9*/*margin-top:-4px;}
#cmslist ul li .txt{ float:left; width:660px; padding-right:20px; }
#cmslist ul li .txt .info{ margin:14px 0px 5px 0; font-size:12px; line-height:16px;color:#9a9a9a;}
#cmslist ul li .txt h2{ font-size:18px; font-family:'Microsoft YaHei'; line-height:20px; font-weight:normal;}
#cmslist ul li .txt h2 a{ color:#428BD1;font-size:18px; font-family:'Microsoft YaHei'; line-height:20px; font-weight:normal;}
#cmslist ul li .txt h2 a:hover{ color:#4679AB;}
#cmslist ul li .txt p{ color:#707070; font-size:12px; line-height:22px; }
#cmslist ul li .txt p a{color:#428BD1;}
#cmslist ul li .pic{ float:left; width:200px; height:130px; margin-right:20px; }
#cmslist ul li .pic a img{ float:right; width:210px;height:150px;}
#cmslist ul li.nonePic{}
#cmslist ul li.nonePic .txt{ float:left; width:100%; padding-right:20px;}

}
@media (max-width: 799px) {
.imga img{width: 100%;}
.left_meu{display: none;}
.secondary { display:none;}

.primary{margin-left: 3%; margin-right: 3%; padding-top: 10px; padding-bottom: 10px;}
.primary h3{padding-left: 3%; font-size: 1.4em; border-left: 3px solid #1276ba; color: #1276ba;}
.primary .con .media-body h4{margin-top: 10px; margin-bottom: 10px; font-size: 1.2em;}
.primary .con .media-body h4 a{color: #333;}
.primary .con .media-body p.sub{color: #333;}
.primary .con .media-body a.co_666{display: block; margin-bottom: 5px; color: #333;}
.primary .con p{margin-bottom: 5px; font-size: 0.8em; color: #818181;}
.primary h2{font-size: 1.2em; margin-bottom: 8px;}
.primary .artInfo{margin-top: 8px; margin-bottom: 8px; font-size: 0.8em; color: #888;}
.primary .info p{line-height: 1.5em;}

#cmslist{ margin-bottom: 20px;  }
#cmslist ul li{ padding-top:20px;border-bottom:1px solid #e6e6e6; overflow:hidden; margin-top:-4px\0; /* ie 8/9*/*margin-top:-4px;}
#cmslist ul li .txt{ height:130px; overflow:hidden;}
#cmslist ul li .txt .info{ margin:14px 0px 5px 0; overflow:hidden; font-size:12px; line-height:16px;color:#9a9a9a;}
#cmslist ul li .txt h2{ font-size:18px; font-family:'Microsoft YaHei'; line-height:20px; height:20px; overflow:hidden; font-weight:normal;}
#cmslist ul li .txt h2 a{ color:#428BD1;font-size:18px; font-family:'Microsoft YaHei'; line-height:20px; height:20px;font-weight:normal;}
#cmslist ul li .txt h2 a:hover{ color:#4679AB;}
#cmslist ul li .txt p{ color:#707070; font-size:12px; line-height:22px; height:66px; overflow:hidden;}
#cmslist ul li .txt p a{color:#428BD1;}
#cmslist ul li .pic{ overflow:hidden; text-align:center;}
#cmslist ul li .pic a img{ width:210px;height:150px;}
#cmslist ul li.nonePic{padding-left: 3%; padding-right: 3%;}
#cmslist ul li.nonePic .txt{ padding-right:0px;}

.mobile-title { padding:10px 0;  border-bottom: 1px solid #dbdbdb;}
.mobile-title h1 {padding-left: 3%; font-size: 1.4em; border-left: 3px solid #888; color: #333;}

.page{padding-top: 10px; border-top: 1px solid #dbdbdb; line-height:1.5em;}

}